<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 15 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 15</a><a class="prev" href="JN14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN16.html">&gt;</a>
</div></div>
<div class="section chapter JN JN15 fra_bjc fra" dir="ltr" lang="fr" data-id="JN15" data-nextid="JN16" data-previd="JN14">
<div class="c">15</div>
<div class="p">
		<div class="s">Le cep et les sarments</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN15_1" class="v JN15_1" data-id="JN15_1">JE SUIS le Véritable Cep<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et mon Père est le vigneron.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN15_2" class="v JN15_2" data-id="JN15_2">Tout sarment en moi ne portant pas de fruit, il le retranche, et il émonde tout porte-fruit, afin qu’il porte plus de fruit.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JN15_3" class="v JN15_3" data-id="JN15_3">Vous êtes déjà purs, à cause de la parole que je vous ai fait entendre.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN15_4" class="v JN15_4" data-id="JN15_4">Demeurez en moi, et moi en vous. Comme le sarment ne peut de lui-même porter du fruit à moins qu'il ne demeure dans le cep, vous ne le pouvez pas non plus, à moins que vous ne demeuriez en moi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN15_5" class="v JN15_5" data-id="JN15_5">Je suis le Cep, vous, les sarments. Celui qui demeure en moi, et moi en lui, celui-là porte beaucoup de fruit, car hors de moi vous ne pouvez rien produire.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JN15_6" class="v JN15_6" data-id="JN15_6">Si quelqu’un ne demeure pas en moi, il est jeté dehors comme le sarment et il sèche ; et on ramasse les sarments et on les jette au feu, et ils brûlent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JN15_7" class="v JN15_7" data-id="JN15_7">Si vous demeurez en moi et que mes paroles demeurent en vous, vous demanderez ce que vous voudrez et cela vous arrivera.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN15_8" class="v JN15_8" data-id="JN15_8">Mon Père est glorifié en ceci : que vous portiez beaucoup de fruits, et vous deviendrez alors mes disciples.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JN15_9" class="v JN15_9" data-id="JN15_9">Comme le Père m'a aimé, ainsi je vous ai aimés. Demeurez dans mon amour.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JN15_10" class="v JN15_10" data-id="JN15_10">Si vous gardez mes commandements, vous demeurerez dans mon amour, comme j'ai gardé les commandements de mon Père et je demeure dans son amour.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN15_11" class="v JN15_11" data-id="JN15_11">Je vous ai dit ces choses, afin que ma joie demeure en vous et que votre joie soit parfaite.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JN15_12" class="v JN15_12" data-id="JN15_12">Voici mon commandement : Que vous vous aimiez les uns les autres, comme je vous ai aimés.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN15_13" class="v JN15_13" data-id="JN15_13">Personne n'a de plus grand amour que celui qui donne sa vie pour ses amis.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JN15_14" class="v JN15_14" data-id="JN15_14">Vous êtes mes amis, si vous faites tout ce que je vous commande.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JN15_15" class="v JN15_15" data-id="JN15_15">Je ne vous appelle plus esclaves, car l'esclave ne sait pas ce que fait son maître, mais je vous ai appelés amis, parce que je vous ai fait connaître tout ce que j'ai appris de mon Père.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN15_16" class="v JN15_16" data-id="JN15_16">Ce n'est pas vous qui m'avez choisi, mais moi, je vous ai choisis, et je vous ai établis, afin que vous alliez, que vous produisiez du fruit et que votre fruit demeure, afin que tout ce que vous demanderez au Père en mon Nom, il vous le donne.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JN15_17" class="v JN15_17" data-id="JN15_17">Ce que je vous commande, c'est de vous aimer les uns les autres.</span>

		<div class="s">La haine du monde envers le Mashiah et ses disciples</div>
		<span class="v-num v-18">18&nbsp;</span><span id="JN15_18" class="v JN15_18" data-id="JN15_18">Si le monde vous hait, sachez qu'il m'a haï avant vous.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN15_19" class="v JN15_19" data-id="JN15_19">Si vous étiez du monde, le monde aimerait ce qui lui appartient. Mais parce que vous n'êtes pas du monde et que je vous ai choisis hors du monde, à cause de cela le monde vous hait.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN15_20" class="v JN15_20" data-id="JN15_20">Souvenez-vous de la parole que je vous ai dite : L'esclave n'est pas plus grand que son maître. S'ils m'ont persécuté, ils vous persécuteront aussi ; s'ils ont gardé ma parole, ils garderont aussi la vôtre.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN15_21" class="v JN15_21" data-id="JN15_21">Mais ils vous feront toutes ces choses à cause de mon Nom, parce qu'ils ne connaissent pas celui qui m'a envoyé.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JN15_22" class="v JN15_22" data-id="JN15_22">Si je n'étais pas venu et que je ne leur avais pas parlé, ils n'auraient pas de péché, mais maintenant ils n'ont pas de prétexte pour leur péché.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JN15_23" class="v JN15_23" data-id="JN15_23">Celui qui me hait hait aussi mon Père.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN15_24" class="v JN15_24" data-id="JN15_24">Si je n'avais pas fait parmi eux les œuvres qu'aucun autre n'a faites, ils n'auraient pas de péché ; et maintenant, ils ont vu, et ils ont haï, et moi, et mon Père.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JN15_25" class="v JN15_25" data-id="JN15_25">Mais c'est afin que fût accomplie la parole qui est écrite dans leur torah : Ils m'ont haï sans cause<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JN15_26" class="v JN15_26" data-id="JN15_26">Mais quand sera venu le Défenseur que je vous enverrai de la part du Père, l'Esprit de vérité qui procède du Père, il rendra témoignage de moi.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JN15_27" class="v JN15_27" data-id="JN15_27">Et vous aussi, vous rendrez témoignage, car vous êtes dès le commencement avec moi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">15:1</a><span class="text">Yéhoshoua est l'arbre de vie qui produit de bons fruits en nous, à condition que nous nous tenions loin de l'arbre de la connaissance de ce qui est bon ou mauvais. Yéhoshoua, le vrai Cep, est la Source de vie. La viabilité du sarment dépend de son attachement au Cep. Yéhoshoua a été pendu au bois (Ac. 5:30), s'est chargé de nos malédictions (Ga. 3:13) et a été retranché à notre place.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">15:25</a><span class="text">Ps. 35:19, 96:5, 109:3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JN14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN16.html">&gt;</a>
</div></div>
</body>
</html>